Welkom gast! Registreren
GemistDownloader 2.9.0.7  - Debian 9 - Programma opent niet
#1
hallo,

zojuist gemistdownloader_2.9.0.7-1.deb op een machine met Debian 9 - Stretch
na toevoeging van de benodigde vereisten pakketten is dat gelukt.
echter, als ik het programma wil opstarten, dan draait de aanwijzer enige tijd en daar blijft het bij.
m.a.w. het programma opent niet.

in welke log-file kan ik kijken wat er wellicht aan de hand is ??
Antwoord
#2
Kun je een terminal openen (CTRL+ALT+T), het commando `gemistdownloader` typen en op enter drukken? Wat is de uitvoer?
Antwoord
#3
de eerste regel is:  Gtk-Message: Failed to load module "atk-bridge"

daarna volgt nog een heel stuk, wat ik een bestandje heb gezet - zie bijlage


Bijlagen
.txt   gdl.txt (Grootte: 5 KB / Aantal keer gedownload: 1)
Antwoord
#4
Kun je proberen mono te upgraden volgens deze instructies:
https://www.mono-project.com/download/st...lin-debian
Antwoord
#5
(02 November 2018, 20:03)Webmaster schreef: Kun je proberen mono te upgraden volgens deze instructies:
https://www.mono-project.com/download/st...lin-debian

ok bedankt, nu kom ik weer verder.
Antwoord


Ga naar locatie:


Gebruikers die dit topic lezen: 1 gast(en)